\html {
	color: black;
	font-family: "Pingfang SC", "Helvetica Neue", "Microsoft Yahei",
	Helvetica, Arial, "Hiragino Sans GB", "Microsoft Sans Serif",
	"WenQuanYi Micro Hei", sans;
	font: 10px/1.5 "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei",
	"Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
	background-color: white;
}

body {
	color: black;
	background-color: #F0F2F5!important;
}

a:hover {
	color: #21C68E;
}


::-webkit-scrollbar {
	width:10px;
	height:10px;
	position:absolute;
	border-radius:5px;
	-webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb {background-color:#21C68E;border:unset}
::-webkit-scrollbar-track {background-color:transparent;}

::-webkit-scrollbar-track-piece {
	background-color: transparent;
	-webkit-border-radius: 3px;
}

::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #21C68E;
	-webkit-border-radius: 3px;
}

::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: #21C68E;
	-webkit-border-radius: 3px;
}



:focus-visible{
	outline: -webkit-focus-ring-color auto 0px;
	outline-color: -webkit-focus-ring-color;
	outline-style: auto;
	outline-width: 0px;
}

.btn-default{
	background-color:white!important;
	color:#58636b!important;
}

.header .navbar{
	background: #21C68E!important;
	color:white;
}

.header .navbar a,.header .navbar a:focus,.header .navbar a:hover,.header .navbar  .open .dropdown-menu{
	color:white!important;
	background: #21C68E!important;
}


.header .navbar .open a:focus,.header .navbar  .open a:hover{
	color:yellow!important;
	background:darkblue!important;
}

/********/

.bs-docs-nav {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .15);
	border-color: #463265;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .1);
	background-image: linear-gradient(to bottom, #563daa 0%, #563d7c 100%);
}

.tooltip-inner{
	background-color: #21C68E;
}
.tooltip-arrow {
	border-bottom-color: #21C68E!important;
	border-top-color: #21C68E!important;
}

.responsive li.active {
	border:1px solid #21C68E!important;

}
.responsive li.active a{
	color: #21C68E!important;
}

.navbar-static-top.navbar-default{
	color: white;
	background: #21C68E!important;
}

.navbar-static-top.navbar-default .navbar-nav>li>a{
	color: white!important;
}

.navbar-static-top.navbar-default .navbar-nav>li:hover,
.navbar-static-top.navbar-default .navbar-nav>li.active,
.navbar-static-top.navbar-default .navbar-nav>li.active:hover,
.navbar-static-top.navbar-default .navbar-nav>li.open,
.navbar-static-top.navbar-default .navbar-nav>li.open:hover{
	background-color: rgba(0, 0, 0, 0.1)!important;
}


.nav.nav-tabs.menu {
	background: #21C68E!important;

}
.nav.nav-tabs.menu>li>a{
	color: white;
}

.nav.nav-tabs.menu>li.open>a{
	background: #21C68E!important;
	color: white;
}

.nav.nav-tabs.menu>li.open>ul>li>a:hover{
	background: #21C68E!important;
	color: white;
}


.diagrammenu{
	background:#ddd !important;
}

.diagrammenu .btn-toolitem{
	background:#21C68E;
	border:none;
	color:white;
	margin-left:0px!important;
}

.diagrammenu  a.btn-toolitem:hover{
	background: #21C68E;
	color: #DDD!important;
}

.diagrammenu  a.btn-toolitem.active{
	background: #21C68E!important;
}

.sidebar-nav .nav-title>a,.sidebar-nav .nav-title>.dropdown>a{
	color:#21C68E;
}

.box .box-header {
	border-top: #f0f2f5 solid 1px;
	border-bottom: #e8e8e8 solid 1px;
	color: #21C68E;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.33);
	background-color: #f0f2f5;
	background-image: -webkit-linear-gradient(top, #f0f2f5 0%, #e8e8e8 100%);
	background-image:      -o-linear-gradient(top, #f0f2f5 0%, #e8e8e8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f2f5), to(#e8e8e8));
	background-image:         linear-gradient(to bottom, #f0f2f5 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}
.box ul.box-header>li a{
	color: #21C68E!important;
}

.box ul.box-header>li.active a{
	background-color: #21C68E!important;
	color:white!important;
}

/* .modaldialog .bg-title{
	background-color: #21C68E!important;
} */



#page-wrapper {
	background-color: white;
}
#sidebar{
	background-color:white!important;
}
.sidebar-nav .nav-title{
	border-top-color: #f6c8c8;
	border-bottom: 1px solid #e9b2b2;
	border-left:0px;
	border-right:0px;
	background-image:-webkit-linear-gradient(top, #f0f2f5 0%, #e8e8e8 100%);
	background-image:     -o-linear-gradient(top, #f0f2f5 0%, #e8e8e8 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f0f2f5), to(#e8e8e8));
	background-image:        linear-gradient(to bottom, #f0f2f5 0%, #e8e8e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
	background-repeat:repeat-x;
	padding:10px;
}



.sidebar-nav .nav-header {
	background-color:#f8f8f8;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid  #c8c8cb;
	border-left: none;
	color: #5e5e5e;
	background: #f8f8f8;
}

.sidebar-nav .nav-header:hover {
	background: #efeff0;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #efeff0), color-stop(1, #ffffff));
	background: -ms-linear-gradient(bottom, #efeff0, #ffffff);
	background: -moz-linear-gradient(center bottom, #efeff0 0%, #ffffff 100%);
	background: -o-linear-gradient(bottom, #efeff0, #ffffff);
	filter: progid:dximagetransform.microsoft.gradient(startColorStr='#4d5b76', EndColorStr='#6c7a95');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#efeff0')";
}

.sidebar-nav .nav-header a,
.sidebar-nav .nav-header a:hover{
	color: #5e5e5e;

}

.sidebar-nav .nav-list ,
.sidebar-nav .nav-list  > li > a:hover {
	background: #f6f6f6;
}

.sidebar-nav .nav-list  > li > a {
	color: #444;
	text-shadow: none;
}

.sidebar-nav .nav-list  > li.active >a,
.sidebar-nav .nav-list  > li.active >a:hover{
	background-color: 	#563d7c;
	color:white;
}

.sidebar-nav .sidebar a.active{
	background-color: 	#563d7c;
	color:white;
}


.menu_title>.caret {
	color: #efeff0;
}


.table > thead > tr > th{
	border-bottom: 0px solid #DDDDDD;
	vertical-align: middle;
}

.visor-header{
	border-bottom-color:#efeff0;
}

.visor-header ul{
	margin-top:0px;
}

.nav-tabs>li>a:hover{
	background-color:#efeff0;
}
.nav-tabs > li.active >a,
.nav-tabs > li.active >a:hover,
.nav-tabs > li.active >a:focus
{
	border-bottom-width:4px;
	border-bottom-color: #efeff0;
	border-left-color:transparent;
	border-right-color:transparent;
	border-top-color:transparent;
	background-color:#ffffff;
	color: #563d7c
}
.nav-tabs{
	border-bottom-width:2px;
	border-bottom-color: #efeff0;
}

.menu_title>li{
	margin-bottom:0px;
}

#panel_login>a,
.menu_title>li>a,
.menu_title
{
	color:#efeff0;
	background-image: linear-gradient(to bottom, #563d7c 0%, #563d7c 100%);
}

#panel_login>a:hover
.menu_title > li:hover,
.menu_title > li > a:hover,
.menu_title .nav>a:hover,
.menu_title.nav .open>a,
.menu_title.nav .open > a:hover,
.menu_title.nav .dropdown-menu > li > a:hover
{
	background-color:#ffffff;
	color:#ffffff;
	background-image: linear-gradient(to bottom, #563d7c 0%, #563d7c 100%);
}




.toolbar-panel{
	background-color:#ffffff;
}
.toolbar .btn-default{
	text-shadow: none;
	background:#ffffff;
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	color:#21C68E;
}

.toolbar .btn-default:hover{
	background:#efeff0;
}

.toolbar .btn-default:disabled,
.toolbar .btn-default[disabled] {
	background-image: linear-gradient(to bottom, #f0f2f5 0%, #e8e8e8 100%);
	background-repeat: repeat-x;
}

#saveDialog .select2-container .select2-choice,
#saveDialog .select2-container-multi .select2-choices {
	border:1px solid #dbdbdb;
	color:#dbdbdb;
	background-color:white;
}


.toolbar .select2-container .select2-choice, .toolbar .select2-container-multi .select2-choices {

	margin-top:0px;
	border-top:0px solid #dbdbdb;
	border-left:0px solid #dbdbdb;
	border-right:0px solid #dbdbdb;
	border-bottom:0px solid #dbdbdb;
	border-image-width:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: none;
	background-color: #ffffff;
	filter: none;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
}
.toolbar .select2-container .select2-choice .select2-arrow{
	border-radius: 0 0px 0px 0;
	border-left:0px solid #dbdbdb;
	background:#ffffff;
}

.toolbar .select2-container .select2-choice:hover,
.toolbar .select2-container .select2-choice .select2-arrow:hover{
	background:#efeff0
}

.toolbar .sp-replacer {
	margin:0;
	overflow:hidden;
	cursor:pointer;
	padding: 5px 4px 4px 3px;
	margin-top:0px;
	display:inline-block;
	zoom: 1;
	display: inline;
	border-top-width:0px;
	border-bottom:0px solid #dbdbdb;
	background: #ffffff;
	color:black;
	vertical-align: middle;
}

.toolbar .sp-replacer:hover,
.toolbar .sp-replacer.sp-active {
	border-color: #dbdbdb;
	border-bottom-width:0px;
	border-top-width:0px;
	color: #111;
	background:#efeff0
}

.toolbar .btn{
	border:0px;
	border-image-width:0px;
	border-radius: 0px;
}

.toolbar .btn:disabled{
	border:0px;
	border-image-width:0px;
	border-radius: 0px;
}

.panel-propertyEditForm > .panel-heading {
	border-bottom-width:0px;
	margin-right:1px;
}

#widgetgroup .btn-default{
	background:white;
	color: #21C68E;
}

.navigation {
	background: #ffffff;
	border: 0px solid #efeff0;
}

.navigation .panel-body{
	border-bottom-color: #efeff0;
}



#panel_propertyEditor{
	background:#ffffff;
	margin-bottom:-1px;
	border-color:#efeff0;
}

/*
#panel_propertyEditor .nav-tabs{
  border-top: 1px solid #f6c8c8;
  border-bottom: 1px solid #e9b2b2;
  border-left:0px;
  border-right:0px
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
  background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
  color:#4B4B4B;
}
 */
/* #panel_propertyEditor .nav-tabs > li.active >a,
#panel_propertyEditor .nav-tabs > li.active >a:hover,
#panel_propertyEditor .nav-tabs > li.active >a:focus
{
	border-bottom-color: #efeff0;
	border-left-color:transparent;
	border-right-color:transparent;
	border-top-color:transparent;
	background-color:#ffffff;
	color: #563d7c;
	border-bottom: 1px solid #e9b2b2;
} */
/*
#panel_propertyEditor .panel-body{
	padding:20px;
}

#panel_propertyEditor .panel{
	border-top-width:0px;
	margin-bottom:0px;
}

#panel_propertyEditor .list-group{
	margin-bottom:0px;
}

#panel_propertyEditor .property-header
{
	color: black;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#efeff0;
}

#panel_propertyEditor .panel-default{
	 background: #ffffff;
	 border-bottom-color:#efeff0
}

#panel_propertyEditor .panel-default > .panel-heading{

}

#panel_propertyEditor .panel-default label{
	 color: black;
	 text-shadow:none;
	 font-weight: normal;
}
#panel_propertyEditor .panel-default table{
	background: #ffffff;
	border:0px solid;
	border-color:#efeff0
}

#panel_propertyEditor .panel-default table tr td{
	background: #ffffff;
}


#panel_propertyEditor .panel-default table .tag{
	background: #ffffff;
	color: black;
	font-weight: normal;
} */

#visorgroup .nav-header{
	border-bottom:1px solid #efeff0;
}
#visorgroup .list-group-item{
	background: #ffffff;
	border-top-width:0px;
	border-bottom-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-color: #efeff0;
	color: #4B4B4B;
	/* background-image: url('images/dragger-green.png');
	background-repeat: no-repeat; */
}


#visorgroup .list-group-item:last-child{
	border-top-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-color: #efeff0;
	color: #4B4B4B;
}
#visorgroup .list-group-item a,
#visorgroup .list-group-item a:hover{
	color: #4B4B4B;
}

.panel-primary > .panel-heading{
	background-image: -webkit-linear-gradient(top, #563d7c 0%, #563d7c 100%);
	background-image: -o-linear-gradient(top, #563d7c 0%, #563d7c 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#563d7c), to(#563d7c));
	background-image: linear-gradient(to bottom, #563d7c 0%, #563d7c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#563d7c', endColorstr='#563d7c', GradientType=0);
	color:	white;
}

.fc-border-separate{
	border:1px solid #efeff0;
}

.fc-border-separate thead tr th{
	border-top:1px solid #efeff0;
	border-right:1px solid #efeff0;
	border-bottom:1px solid #efeff0;
	background-image: -webkit-linear-gradient(top, #563daa 0%, #563d7c 100%);
	background-image: -o-linear-gradient(top, #563daa 0%, #563d7c 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#563daa), to(#563d7c));
	background-image: linear-gradient(to bottom, #563daa 0%, #563d7c 100%);
	color:#efeff0;
}
.fc-border-separate td{
	border-top:1px solid #efeff0;
	border-right:1px solid #efeff0;
	border-bottom:1px solid #efeff0;
}
.calendar .fc-button{
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e8e8e8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e8e8e8));
	background-image:         linear-gradient(to bottom, #f5f5f5 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
	color:#4B4B4B;
}

.fc-header-center .fc-icon-wrap{
	top:0px;
}

.calendar .ui-state-active{
	background-image: -webkit-linear-gradient(top, #563d7c 0%, #563d7c 100%);
	background-image: -o-linear-gradient(top, #563d7c 0%, #563d7c 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#563d7c), to(#563d7c));
	background-image: linear-gradient(to bottom, #563d7c 0%, #563d7c 100%);
	color:#efeff0;
}

.calendar .fc-today{
	background: #dbdbdb;
}

.calendar .fc-past{
	background: #f6f6f6;
}
.ui-icon-circle-triangle-w{
	background:url(images/arrow.png) no-repeat 1px -76px;
}

.theme-background{
	background: #4B4B4B;
}

/* .footer{
    background:#efeff0;
	  color:white;
}
 */
/*

*/

#wrapper{
	background: #e7e7e7;
}

#topbar{
	background: #563D7C;
}
#topbar .topbar-main{
	background: #563D7C;
}

#topbar .navbar-header{
	background: #563D7C;
}
#topbar .navbar-header #logo{
	color: #ddd
}


#topbar #topbar-search input{
	background: #3e2d7d;
	color: #ddd;
}

#topbar #topbar-search i{
	color:#ddd;
}



#topbar .navbar-top-menu li .dropdown-menu li a{
	color:#337ab7;
}

#topbar .navbar-top-menu li .dropdown-menu li a:hover{
	color: #337ab7;
}

#topbar .navbar-top-menu li > a i{
	color: white;
};

#topbar .navbar-top-menu .dropdown-menu li a i{
	color: #337ab7;
}

#topbar .navbar-top-menu .dropdown-menu li a:hover i{
	color: #3e2d7d;
}

#topbar .navbar-top-menu > a{
	color:#ddd;
	padding:10px;
}

#topbar .navbar-top-menu > a:hover,#topbar .navbar-top-menu > a:hover i{
	color: white;
	background-color:#3e77ab;
}

#topbar .navbar-top-menu open > a,#topbar .navbar-top-menu .open > a:hover{
	background-color:#006897;
	color: white;
}

#topbar .topbar-main #menu-toggle,#topbar .topbar-main #menu-toggle:focus,#topbar .topbar-main #menu-toggle:hover{
	color:#ddd;
}

#topbar .navbar-top-menu .open > a:focus {
	background-color:#006897;
	color: white;
}


#page-wrapper{
	border:solid #e7e7e7;
	border-width:0 0 0 1px;
}
.navbar-static-side ul li{
	background: #f8f8f8;
	color:#5e5e5e;
	border:solid #e7e7e7;
	border-width:0 0 1px 0;
}
.navbar-static-side ul li a{
	color:#5e5e5e!important;
}
.navbar-static-side ul li a:hover{
	color:#5e5e5e;
	background-color:#e7e7e7;
}

.navbar-static-side ul li.active a{
	color:white;
	background-color:#3e77ab;
}


.option-dark{
	background: none repeat scroll 0% 0% #F2F2F2;
}

.replies{
	color:#006699;
}
.page-title a{
	color: #5e5e5e;
}

.left-side-collapsed .navbar-static-side ul#side-menu li a span.menu-title{
	background-color: 	#e7e7e7;
	color:#5e5e5e;
}

.left-side-collapsed .page-title{
	display:none;
}

div.page-content#nocontent .col-md-12{
	background:#3380D0;;
}


.qrcode .content{
	background-color:white
}

#components .sp-replacer{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
}

#components .sp-preview{
	border: solid 0px #ddd;
}


.list {
	border: 0px solid #CCC;
	padding: 10px;
	background: none repeat scroll 0% 0% #FFF;
	color: #5f5f5f;
	font-size:10pt;
}
.list ul{
	list-style:none;
	padding-left: 8px;
}

.list ul li {
	border-bottom: 1px dashed #CCC;
	line-height: 24px;
	padding-bottom: 8px;
	margin-bottom: 12px;
}
.list ul li .record{
	padding-right:10px;
}


.list .title{
	text-decoration:none;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 15px;
}
.list a{
	font-size:10pt;
}

.list a:hover{
	color:#006699;
}

.bg-01 { background: #539770; }
.bg-02 { background: #4B7D74; }
.bg-03 { background: #8DC2BC; }
.bg-04 { background: #EDD6B4; }
.bg-05 { background: #BE7467; }
.bg-06 { background: #E2AE63; }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{
	background: #FBF8F3;
	background-repeat: repeat-x;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: white;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background: none;
	color: white;
	font-weight:bold;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>i{
	color: white;
}

.page-content{
	background-color: #F0F2F5;
	overflow-x:hidden;
}


.panel.panel-form>.panel-heading{
	background: #d92634;
	border-color: #0a819c !important;
	font-size:10pt;
}

.panel.panel-form>.panel-heading .btn{
	color: #FFFFFF;
}
.logo-text-title{
	font-size:13pt;
	font-family:'PingFang SC', 'Helvetica Neue','Microsoft Yahei', 'Helvetica', 'STHeitiSC-Light', 'Arial', sans-serif;
	color: white;
	margin:0px 10px;
	margin-top:-5px;
}


/* aPaaS */
.list-group.folderlist{
	background-color:#002040;
}


.list-group.folderlist .list-group-item{
	background-color:#002040;
	color: #4B4B4B;
}

.list-group.folderlist .list-group-item.active {
	color: #4B4B4B;
	background-color:#000000;
	border-color:#000000;
}

.list-group.folderlist .list-group-item.active a{
	color: #4B4B4B;
}

.list-group.folderlist .list-group-item .hint{
	background-color: #21C68E;
}

.navbar-default, .navbar-default .nav.navbar-action {
	background-image: none !important;
	background-color: #21C68E !important;
}


.formactions .toolitem.active{
	border-bottom:solid 2px #21C68E;
}

.formactions .btn-action,.formactions .btn-action:hover{
	background-color:#21C68E;
	color:white;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: transparent!important;
	border-color: #21C68E!important;
}

.formactions .nav>li>a:focus,
.formactions .nav>li>a:hover {
	background-color: #21C68E !important;
	color: white !important;
}


.navbar-default .navbar-toggle{
	background-color :transparent!important;
	border-color: transparent!important;
}

.navbar-default .formtitle a {
	color: white !important;
}

.nav-action .toolitem {
	color: white !important;
}

.nav-action .toolitem.active {
	border-bottom: solid 3px #DDD;
}

.diagrammenu ul.nav.nav-tabs li {
	border-bottom: none;
}

.diagrammenu ul.nav.nav-tabs li a {
	border-bottom: solid 0px white;
}

.diagrammenu ul.nav.nav-tabs li a:hover {
	border-bottom:solid 0px orange;
	background-color:#21C68E !important;
	color: #ddd!important;
}

.diagrammenu ul.nav.nav-tabs li.active {
	background-color: white;
	border-bottom: none;
}

.diagrammenu ul.nav.nav-tabs li.active a {
	background-color: white;
	border: none;
	border-bottom: solid 0px #DDD;
	color: #21C68E!important;
}

/*common ul.nav.nav-tabs */

ul.nav.nav-tabs li {
	border-bottom: none;
}

ul.nav.nav-tabs li a {
	border-bottom: solid 0px white;
}

ul.nav.nav-tabs li a:hover {
	border-bottom:solid 0px orange;
	background-color:#DCF9EF !important;
}

ul.nav.nav-tabs li.active {
	background-color: #DCF9EF;
	border-bottom: solid 2px #21C68E!important;
}

ul.nav.nav-tabs li.active a {
	background-color:#F5F6FA!important;
	border: none!important;
	border-bottom: solid 0px #DDD;
	color: #21C68E!important;
	font-weight:bold;
}

.formdesigner .nav-mutouman .addpage{
	color: #21C68E!important;
}

/* formrelative */

.list-group.formrelative .list-group-item a{

}

.visorcontent .formdata{
	background: #F0F2F5;
}

.formdatalist .formrelative{
	background-color:white;/* #0053B4; */
}


.formrelative .list-group-item{
	border:none;
	background-color:white;
	border-bottom:solid 0px #ddd;
	color:  #333333;;
}


.list-group.formrelative .list-group-item .hint{
	color:#21C68E;
	background-color: #DDD;
	z-index:1000;
}

.list-group.formrelative .list-group-item.active{
	font-weight:bold;
	border-bottom:solid 0px #ddd;
	background-color: #21C68E !important;
	color:white;
}

.formrelative .panel-default .panel-heading{
	background-color:#FFF;
}

.formrelative .nav .item{
	border-bottom:dashed 1px #ddd;
}

.formrelative .panel-default .panel-heading{
	background-color:#FFF;
}

.formrelative .panel.active .panel-heading a,.formrelative .panel.active .panel-heading a:hover{
	color:#21C68E ;
}

.formrelative .panel-default .panel-heading{
	background-color:#FFF;
}

.formrelative  .list-group-item.activecategory{
	background-color:white!important;
	color: #333333;
	border-bottom:solid 1px #DDD;
}


.list-group.formrelative .list-group-item a {
	/* background-color: #002060!important; */
	padding-left:10px;
	color: #21C68E;
}

.list-group.formrelative .list-group-item.active a {
	color: white!important;
}


.projectpanelgroup .panel-group .activecategory{
	color: #6C6562;
}

.projectpanelgroup .panel-group .activecategory a{
	color: #6C6562;
}

.projectpanelgroup .panel.active .panel-heading a,.projectpanelgroup .panel.active .panel-heading a:hover{
	color:#21C68E ;
}


.projectpanelgroup .panel-default .panel-heading{
	background-color:#FFF;
}

.projectpanelgroup, .projectpanelgroup .page-title-breadcrumb{
	background-color:white;
}

.projectpanelgroup .page-title-breadcrumb a{
	color: #6C6562;
}

.projectpanelgroup .panel-default.active .page-title-breadcrumb a{
	color: white;
}

.projectpanelgroup .panel-default.active .page-title{
	background-color:#21C68E!important;
	color:white;
}


.list-group.projectpanelgroup .list-group-item{
	border:solid 0px  #21C68E!important;
	background-color: #F2FFFB;
	color: #6C6562;
}

.list-group.projectpanelgroup .list-group-item:hover{
	background-color: white;
}

.list-group.projectpanelgroup .list-group-item.active a{
	color: #21C68E;
}

.list-group.projectpanelgroup .list-group-item.active {
	color: white;
	background-color: #49e0ab;
}


.warning-block{
	border:0px solid red;
}

.help-block{
	margin-top:0px;
	position:absolute;
}

.warning-block .help-block{
	color:red!important;
}

.warning-block input{
	border:1px dashed red;
}


.ystep-step-done {
	background-repeat: no-repeat;
	word-break: keep-all;
}

.ystep-step-undone {
	background-repeat: no-repeat;
	word-break: keep-all;
}

.ystep-step-active {
	background-repeat: no-repeat;
	word-break: keep-all;
}

.ystep-blue .ystep-step-done .circle {
	background-color: #21C68E;
}

.ystep-blue .ystep-step-undone .circle {
	background-color: lightblue;
}

.ystep-blue .ystep-step-active .circle{
	background-color: #1f68b1;
}

.ystep-blue .title{
	color: lightblue;
}

.ystep-blue .ystep-step-active .title{
	color: #1f68b1;
}

.ystep-blue .ystep-step-done .title{
	color: #21C68E;
}

.ystep-blue .ystep-progress-highlight {
	background: #60baff;
}

.ystep-red .ystep-step-done .circle {
	background-color: red;
}

.ystep-red .ystep-step-undone .circle {
	background-color: #f4c4c3;
}

.ystep-red .ystep-step-active .circle{
	background-color: #b93f42;
}

.ystep-red .title{
	color: #f4c4c3;
}

.ystep-red .ystep-step-active .title{
	color: #b93f42;
}

.ystep-red .ystep-step-done .title{
	color: red;
}

.ystep-red .ystep-progress-highlight {
	background-color: red;
}

.ystep-green .ystep-step-done .circle {
	background-color: #3a7157;
}

.ystep-green .ystep-step-undone .circle {
	background-color: lightgreen;
}

.ystep-green .ystep-step-active .circle{
	background-color: green;
}

.ystep-green .title{
	color: lightgreen;
}

.ystep-green .ystep-step-active .title{
	color: green;
}

.ystep-green .ystep-step-done .title{
	color: #3a7157;
}

.ystep-green .ystep-progress-highlight {
	background: green;
}

.text-title{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-overflow: ellipsis;/* IE/Safari */
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;/* Opera */
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/
}

.wexin {
	background-image:linear-gradient(to bottom,#2f9833 0,#2f9833 100%)!important;
	color:white;
}


.formtoolbar .nav>li>a{
	color: #6C6562;
}

.formtoolbar .nav>li>a:focus, .formtoolbar .nav>li>a:hover{
	background:none;
	color: #004080;
}

.formtoolbar .switch a{
	border: 1px solid #E0DFDB;
	color:#999;
}

.formtoolbar .switch  .btn-checked{
	background-color: #21C68E;
	color:white;
}

.formgriditem .form_list{
	background-color:white;
}

.formgriditem .folderlist{
	top:60px;
	left:10px;
}

.formgriditem .actions{
	color: #999999;
	background-color: #FFFFFF;
}

.formgriditem .table-form>thead>tr>th{
	color:#747474;
}

.formgriditem tr.favorite{
	background-color: #eee;
}


.list-group.projectpanelgroup2  .list-group-item .hint{
	color: white !important
}

.list-group.projectpanelgroup2  .page-title .hint{
	color:white!important
}


.formactions .nav>li>a:focus,
.formactions .nav>li>a:hover {
	background-color: #21C68E!important;
	color: white !important;
}

.categorylist .list-group .list-group-item.active a{
	color:#21C68E!important;
	font-weight:bold;
}

.categorylist .list-group .list-group-item:hover.active a{
	background-color:#21C68E!important;
	color:white!important;
	font-weight:bold;
}

categorylist .categorylist{
	background-color:white;
}

categorylist .categorylist .list-group .list-group-item{
	background-color:white;
}

categorylist .categorylist .list-group .list-group-item:hover{
	background-color:#21C68E!important;
	color:white;
}

categorylist .categorylist .list-group .list-group-item:hover a{
	color:white;
}

.projectsidebar .list-group .list-group-item{
	background-color:white;
}

.projectsidebar .list-group .list-group-item:hover{
	background-color:#21C68E!important;
	color:white;
}

.projectsidebar .list-group .list-group-item:hover a{
	color:white;
}

.projectsidebar .list-group .list-group-item.active a{
	color:white;
}

.projectsidebar .list-group .list-group-item.active{
	color:white;
	background-color:#21C68E!important;
}

.projectsidebar .list-group .list-group-item:hover.active a{
	color:white!important;
}


.list-group.projectpanelgroup2 .menu-scroll .item .list-group-item{
	color:#21C68E!important;
	background-color:white!important;
}

.list-group.projectpanelgroup2 .list-group-item:hover .hint{
	background-color:white!important;
	color: #21C68E!important;
}

.list-group.projectpanelgroup2 .menu-scroll .item .list-group-item:hover{
	color:white!important;
	background-color:#21C68E!important;
}

.list-group.projectpanelgroup2 .list-group-item:hover .hint:hover{
	color:white!important;
	background-color:#21C68E!important;
}

.formdatagrid{
	background-color:white;
}

.panel-datagrid{
	margin:0px;
}

.projectsidebar .list-group.list-function .list-group-item{
	margin-bottom:10px;
}

.btn-save{
	background-color:#21C68E!important;
	border-color:#21C68E!important;
	color: white !important;
}

.btn-primary{
	background-color:#21C68E!important;
	color: white !important;
	border-color:#21C68E!important;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: #21C68E;
	box-shadow: none;
	outline: 0 none;
}

.form-control:focus{
	border-color: #21C68E;
}

dropdown .dropdown-menu, [riot-tag="dropdown"] .dropdown-menu, [data-is="dropdown"] .dropdown-menu{
	border-color: #21C68E;
}

.select2-drop-active {
	border: 1px solid #21C68E;
	border-top-color: #eee;
}

.formprojectapp  .workspace{
	background-color:white;
}

.formprojectapp .tab-content{
	background-color: transparent;
}

.formprojectapp .workspace .formbar{
	background-color:white;
}

.formprojectapp .workspace .datatoolbar{

}

.datatoolbar .data-toolbar{
	background-color:white;
}

.btn-pagination-tool span{
	color:#21C68E!important;
}

.formprojectapp ul li:hover .remove{
	color:#21C68E;
}

.file_sidebar.navbar-static-side ul li.active a,.file_sidebar.navbar-static-side ul li.active a:hover{
	background-color:#21C68E!important;
	color: white !important;
	border-color:#21C68E!important;
}

.file_sidebar.navbar-static-side ul li a:hover{
	background-color:#EAF5F1!important;
}

.grid_view_row  .filegrid table>thead>tr.primary>th{
	background-color: #EAF5F1!important;
}

.formproject{
	background-color:#F0F2F5;
}

.formproject>.tab-content{
	background-color:#F0F2F5;
}

.formproject .tab-content #home,.formproject .tab-content #home .projectinfo{
	background-color:white;
}

.formproject .formtree,.formproject .acls{
	background-color:white;
}

.project-menu .divide {
	color:#ddd;
}

.diagram-list{
	margin:10px;
}

.formwidgets .widget .fa{
	color: #333333;
}

.projectlistview .subitems>.item.active .title>a{
	color: #21C68E;
}

.projectlistview .items>.item.active>.fileinfo>a{
	color: #21C68E;
}

.navigations .item:hover a,.navigations .item.active a,.navigations .item.active .icon{
	color: #6C6562!important;
}

.projectdesktop .category .item a{
	color: #21C68E!important;
}

.projectdesktop .category .item a:hover{
	color: #dc6767!important;
}

.login .btn-default,
.login .btn-default:hover,
.login_div .btn-default,
.panel-toolbar .btn-default,
.btn-default:hover{
	background:#21C68E!important;
	color: white!important;
}

.bottom-actions{
	background:#21C68E!important;
}

.bottom-actions a:hover,.bottom-actions a.active{
	color:white;
}

.table-form>thead>tr>th{
	background-color: #21C68E!important;
	color:white;
}

.formstyle .btn-default:hover, .formstyle .btn-default:focus, .formstyle .btn-default:active, .formstyle .btn-default.active {
	background-color:#21C68E!important;
	color:white!important;
	border-color:#21C68E!important;
}

.table-form tbody>tr:nth-child(2n){
	background-color: #FBFBFB;
}

.table-form tbody>tr:nth-child(2n){
	background-color: #FBFBFB;
}

.table-form tbody>tr:nth-child(2n+1){
	background-color: white;
}


ul.side-menu.projectmenus>li.active,ul.side-menu.projectmenus>li.active a,ul.side-menu.projectmenus>li.active a:hover{

}

.form-control:focus,.select2-drop-active,
.select2-container-active .select2-choice,
.select2-container-multi.select2-container-active .select2-choices,
.bootstrap-datetimepicker-widget{
	border-color:#21C68E!important;
}

.sa-confirm-button-container .confirm{
	background-color:#21C68E!important;
}

.sweet-alert{
	padding:15px 0!important;
}

.sweet-alert .sa-button-container{
	border-top:solid 0px #ddd;
	margin-top:15px;
}
.sweet-alert button{
	margin-top:15px!important;
}

.sweet-alert button.cancel{
	background-color: F0F2F5!important;
	color:#797979!important;
}

.treeview .items>.item.active>.fileinfo>a,
.treeview .items>.item>.fileinfo>a:hover,
.treeview .subitems .item.active a,
.treeview .subitems .item a:hover,
.treeview .items .item>i{
	color:#21C68E!important;
	border-color: #21C68E transparent transparent transparent!important;
}
.treeview .subitems>.item.active{
	/*background: rgb(33,198,142,0.08);*/
	/*border-left: 2px solid rgb(33,198,142);*/
}

.timelinenew .content .main .year h2 a,
.timelinenew .content .main .year h2 i,
.timelinenew .content .main .title,
.timelinenew .content .main .title::before,
.timelinenew .content .main .year .list ul li .intro,
.timelinenew .content .main .year .list ul li .intro::before,
.timelinenew .content .main .year .list ul li .date{
	color:#21C68E!important;
	border-color: #21C68E transparent transparent transparent !important;
}

.timelinenew .content .main .year .line-bg{
	background-color: #21C68E!important;
}

.datetimeslot input:focus,
.datetimepicker input:focus{
	border-color: #21C68E!important;
}

.datetimeslot .daterangepicker td.active,
.datetimeslot .daterangepicker td.active:hover,
.datetimepicker .daterangepicker td.active,
.datetimepicker .daterangepicker td.active:hover
{
	background-color: #21C68E!important;
}
.datetimeslot .daterangepicker .drp-buttons .btn.btn-primary,
.datetimepicker .daterangepicker .drp-buttons .btn.btn-primary{
	background-color: #21C68E!important;
}

.checkboxlist .checkbox_type:checked:before,
.radiolist .radio_type:checked:before{
	border: 1px solid #21C68E!important;
	background: #21C68E!important;
}

.checkboxlist .checkbox_type:disabled:before,
.radiolist .radio_type:disabled:before{
	border: 1px solid #ddd!important;
	background: #ddd!important;
}

systemsetup .btn-submit{
	background: #21C68E!important;
}

.treeview.subitems .item.active.closed a.active{
	color: #21C68E !important;
	border-color: #21C68E transparent transparent transparent !important;
}

.datatoolbar .btn-new{
	background-color: #21C68E!important;
	color: #FFFFFF!important;
}

.tabs>ul.lineStyle li:hover,
.tabs>ul.lineStyle li a:hover,
.tabs>ul.lineStyle li.active,
.tabs>ul.lineStyle li.active a{
	color: #21C68E!important;
}

.tabs.horizontal>ul.lineStyle li.active,
.tabs.horizontal>ul.lineStyle li:hover{
	border-right: none !important;
	border-bottom: 2px solid #21C68E!important;
}

.tabs.vertical>ul.lineStyle li:hover,
.tabs.vertical>ul.lineStyle li.active{
	border-bottom: none !important;
	border-right: 2px solid #21C68E!important;
}

.tabs>ul.buttonStyle li.active a,
.tabs>ul.buttonStyle li a:hover{
	color: #ffffff!important;
	background-color: #21C68E!important;
}

.tabs>ul.buttonStyle li,
.tabs>ul.buttonStyle li.active,
.tabs>ul.buttonStyle li a{
	border: none !important;
	border-bottom: none !important;
	border-right: none !important;
}

.page-collapsed .projectnavigation .projectheader.left_right .logo-text img{
	background-color: #21C68E!important;
}

.timelineview .timelineview-group .event_year li.current{
	background: #21C68E 60px 0 no-repeat !important;
}

.timelineview .timelineview-group .event_year li.current i{
	color: #21C68E!important;
}

.timelineview .timelineview-group .event_list h3{
	color: #21C68E!important;
}

.formprojectapp .dark .projectnavigation{
	background-color:#21C68E!important;
	color:rgb(191, 203, 217)!important;
	border-color:#21C68E!important;
}

.formprojectapp .dark .projectlistview,
.formprojectapp .dark .list-group,
.formprojectapp .dark .list-group .list-group-item,
.formprojectapp .dark .list-group .page-title-breadcrumb,
.formprojectapp .dark .list-group .page-title-breadcrumb a{
	background-color:#21C68E!important;
	color:#eee!important;
}

